{
  "name": "chackramjs",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "mocha tests"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "chakram": "^1.5.0",
    "mocha": "^7.0.0"
  }
}
